Subject: [os2genau_digest] No. 1878
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 Oct 2009 00:00:24 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 25 October 2009
 Number  1878
**************************************************

Subjects for today
 
1  Re:  annoying hang ups : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  annoying hang ups : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  annoying hang ups : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 25 Oct 2009 08:08:25 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  annoying hang ups

Mike O'Connor wrote:
> Ed Durrant wrote:
>> I know this problem has been reported before. I wonder if anyone has 
>> found a solution yet.
>>
>> Using the standard OS/2 "Drives" object to open a directory - I get 
>> "collecting objects" at the bottom of the panel and the system hangs 
>> up. Sometimes it clears itself after about 30 seconds, other times I 
>> have to re-boot.
>>
>> This could be USB related as it happens the most when I am access a 
>> USB memory key.
>>
>> Any ideas ?
>>
> Hi Ed,
>
> If you don't first access via WPS, does the particular drive that 
> causes the problem display normally at the command-line with a dir? 
> Does that USB-device need a CHKDSK first - due dirty shutdown?
>
> Have you tried disabling the "Enable Folder Auto-refresh" of XWP/eWPS?
>
> Regards,
> Mike

Accessing the USB key from a command line after attachment works fine - 
this is not a need to chkdsk issue (that normally creates a different 
message). This also occurs on non-USB devices, it occurs more when a USB 
device is attached though.

I've just turned off "enable folder auto-refresh" and also "auto scroll 
tree views" - so I'll see if that helps - thanks.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 25 Oct 2009 07:16:11 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  annoying hang ups

Ed Durrant wrote:
> Mike O'Connor wrote:
>> Ed Durrant wrote:
>>> I know this problem has been reported before. I wonder if anyone has 
>>> found a solution yet.
>>>
>>> Using the standard OS/2 "Drives" object to open a directory - I get 
>>> "collecting objects" at the bottom of the panel and the system hangs 
>>> up. Sometimes it clears itself after about 30 seconds, other times I 
>>> have to re-boot.
>>>
>>> This could be USB related as it happens the most when I am access a 
>>> USB memory key.
>>>
>>> Any ideas ?
>>>
>> Hi Ed,
>>
>> If you don't first access via WPS, does the particular drive that 
>> causes the problem display normally at the command-line with a dir? 
>> Does that USB-device need a CHKDSK first - due dirty shutdown?
>>
>> Have you tried disabling the "Enable Folder Auto-refresh" of XWP/eWPS?
>>
>> Regards,
>> Mike
>
> Accessing the USB key from a command line after attachment works fine 
> - this is not a need to chkdsk issue (that normally creates a 
> different message). This also occurs on non-USB devices, it occurs 
> more when a USB device is attached though.
>
> I've just turned off "enable folder auto-refresh" and also "auto 
> scroll tree views" - so I'll see if that helps - thanks.
>
Hi Ed,

You could also turn off the status bar for the Drives Object and see if 
that makes a difference!

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 25 Oct 2009 08:36:54 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  annoying hang ups

Mike O'Connor wrote:
> Ed Durrant wrote:
>> Mike O'Connor wrote:
>>> Ed Durrant wrote:
>>>> I know this problem has been reported before. I wonder if anyone 
>>>> has found a solution yet.
>>>>
>>>> Using the standard OS/2 "Drives" object to open a directory - I get 
>>>> "collecting objects" at the bottom of the panel and the system 
>>>> hangs up. Sometimes it clears itself after about 30 seconds, other 
>>>> times I have to re-boot.
>>>>
>>>> This could be USB related as it happens the most when I am access a 
>>>> USB memory key.
>>>>
>>>> Any ideas ?
>>>>
>>> Hi Ed,
>>>
>>> If you don't first access via WPS, does the particular drive that 
>>> causes the problem display normally at the command-line with a dir? 
>>> Does that USB-device need a CHKDSK first - due dirty shutdown?
>>>
>>> Have you tried disabling the "Enable Folder Auto-refresh" of XWP/eWPS?
>>>
>>> Regards,
>>> Mike
>>
>> Accessing the USB key from a command line after attachment works fine 
>> - this is not a need to chkdsk issue (that normally creates a 
>> different message). This also occurs on non-USB devices, it occurs 
>> more when a USB device is attached though.
>>
>> I've just turned off "enable folder auto-refresh" and also "auto 
>> scroll tree views" - so I'll see if that helps - thanks.
>>
> Hi Ed,
>
> You could also turn off the status bar for the Drives Object and see 
> if that makes a difference!
>
> Regards,
> Mike
>
That makes a lot of sense as it appears to be something in the status 
bar that is causing the hang-up - OK doen that and I'll see how it all 
goes now.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===